Browse Source

Fix outdated files

Change-Id: I758befc0ce213b6e0eb4b2fa56f4e134d5cd89e1
changes/10/760010/1
ZhongShengping 2 years ago
parent
commit
7da732a8de
  1. 2
      metadata.json

2
metadata.json

@ -65,7 +65,7 @@
"version_requirement": ">= 6.0.0 < 7.0.0"
}
],
"source": "git://github.com/openstack/puppet-barbican.git",
"source": "https://opendev.org/openstack/puppet-barbican.git",
"summary": "Puppet module for OpenStack Barbican",
"version": "18.0.0"
}

Loading…
Cancel
Save